.website-new .content .banner-title {
  font-size: 40px;
  line-height: 52px;
}

.banner-image img {
  margin-top: 70px;
}
.slide-home-img {
  padding: 75px 0;
}
.box-image-sg {
  padding: 0px 0 75px;
}
.image-des {
  font-size: 20px;
  line-height: 27px;
  margin-top: 25px;
  text-align: center;
}
.box-image-sg .img-detail {
  text-align: center;
}
.slide-home-img .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translate(0, -50%);
}
.slide-home-img .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translate(0, -50%);
}
.website-new .dk {
  border-radius: 10px;
}
.website-new .dk-2 {
  border-radius: 10px;
}
.slide-home-img .owl-carousel .owl-dots {
  text-align: center;
  padding: 15px 0 0;
}
.slide-home-img .owl-carousel .owl-dots button {
  width: 12px;
  height: 12px;
  border: 1px solid var(--second-color);
  margin: 0 6px;
  transition: 0.2s linear;
  border-radius: 50%;
}
.slide-home-img .owl-carousel .owl-dots button.active {
  width: 12px;
  height: 12px;
  background-color: var(--second-color);
}
.slide-home-owl {
  max-width: 800px;
  margin: 0 auto;
}

@media (max-width: 678px) {
  .website-new .dk-2 {
    padding-left: 5px;
    padding-right: 5px;
  }
  .box-image-sg,
  .slide-home-img {
    padding-bottom: 50px;
    padding-top: 25px;
  }
  .image-des {
    font-size: 16px;
    line-height: 24px;
  }
  .slide-home-img .title-sec {
    text-align: center;
    margin-bottom: 15px;
  }
  .website-new .home-session-4 {
    padding: 50px 0;
  }
}
